.carousel {
  background: #fff;
  position: relative;
}
.carousel .carousel-inner > .item {
  height: calc(120px + 36vw);
  background: #122b64;
}
.carousel .carousel-inner .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  margin: auto;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.carousel .carousel-indicators {
  position: relative;
  left: 0;
  bottom: 0;
  padding: 5px 0;
  width: 100%;
  margin: 0;
  font-size: 18px;
}
.carousel .carousel-indicators li {
  text-indent: 0;
  border: none;
  border-radius: none;
  color: #c5c5c5;
  margin: 0 3px;
  width: initial;
}
.carousel .carousel-indicators li.active {
  background: none;
  color: #79abd0;
  margin: 0 2px;
  width: initial;
}
@media screen and (min-width: 768px) {
  .carousel-caption {
    /* background: rgba(0, 0, 0, 0.7);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: left;
    padding: 5px 30px;
    z-index: 10; */
  }
  .carousel-control {
    z-index: 9;
  }
  .carousel-control.left,
  .carousel-control.right {
    width: 100px;
    opacity: 1;
    background: none;
  }
  .carousel-control.left .fa,
  .carousel-control.right .fa {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    position: absolute;
    top: 50%;
    display: inline-block;
  }
  .carousel-control.left .fa-chevron-left,
  .carousel-control.right .fa-chevron-left {
    left: 10px;
  }
  .carousel-control.left .fa-chevron-right,
  .carousel-control.right .fa-chevron-right {
    right: 10px;
  }
}


/* video full bg */
/*  */
.video-background {
  background: #122b64;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -99;
}
.video-foreground,
.video-background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

@media (min-aspect-ratio: 16/9) {
  .video-foreground {
    height: 300%;
    top: -100%;
  }
}
@media (max-aspect-ratio: 16/9) {
  .video-foreground {
    width: 300%;
    left: -100%;
  }
}
@media all and (max-width: 600px) {
  .vid-info {
    width: 50%;
    padding: 0.5rem;
  }
  .vid-info h1 {
    margin-bottom: 0.2rem;
  }
}
@media all and (max-width: 500px) {
  .vid-info .acronym {
    display: none;
  }
}
